
BODY {background : #CCCCCC url(blackbgbig.gif);  margin-top : 30px; }

h3 { 
    color: #000095; font-family: "Arial Rounded MT Bold";
    font-weight : normal;
    font-size : 16pt;
  }

H4 {
	color: #000095; font-family: "Arial Rounded MT Bold";
	font-weight : normal;
	font-size : 16pt;
}

H5 {
	color: #482163; font-family: Arial;
	font-weight : bold;
	font-size : 10pt;
	}

H6 {
	color: #482163; font-family: Arial;
	font-weight : bold;
	font-size : 12pt;
	}	
	
h1, h2, hr, li, ol, p, pre, small, td, textarea, th, ul { color: #000000;  font : bold 14px Arial;    }


TABLE.1 {	width: 95%;
		margin : 0px 0px 0px 0px;
	padding : 12px 0px 0px 0px;
	position : center;
	border : 6px ridge #848CF4;
	background-color : #BDD3F4;
	
	
	
}

	
}

TABLE.2 {
	padding : 10px 10px 10px 10px;
		position : right;
		text-align : center;
	width : 200px;
}

TABLE.3 {
	
}

TABLE.4 {
	
}

TABLE.5 {
	
}


